{
  "id": 5624462,
  "name": "Frank C. Rathje, appellee, v. Edward Reiff and Bertha Reiff, appellants",
  "name_abbreviation": "Rathje v. Reiff",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 37,179",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 270,
    "ocr_confidence": 0.505,
    "sha256": "43c51932b5d1506472d94534bb71866db3f4475270ac95dc330edaf59d31fee8",
    "simhash": "1:01050c65c92c9e52",
    "word_count": 41
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank C. Rathje, appellee, v. Edward Reiff and Bertha Reiff, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Greenfield & Reiff, for appellants; Jack A. Cohon, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank C. Rathje, appellee, v. Edward Reiff and Bertha Reiff, appellants.\nGen. No. 37,179.\nOpinion filed December 29, 1933.\nGreenfield & Reiff, for appellants; Jack A. Cohon, of counsel. No appearance for appellee."
  },
  "file_name": "0618-01",
  "first_page_order": 678,
  "last_page_order": 678
}
